<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <title>Sign up</title>
</head>

<script>
    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */

    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    
    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */

    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/
</script>

<style>
    .back-ground-img {
        background-image: url(images/signup-bg.jpg);
        height: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .sign-up-box {
        border-radius: 10px;
        background-color: white;
    }
</style>

<body>
    <div class="container-fluid back-ground-img">
        <div class="row d-flex align-items-center min-vh-100">
            <div class="col-sm-4 mx-auto my-0">
                <form>
                    <div class="container sign-up-box">
                        <div class="col-sm-12 p-4">
                            <div class="form-group p-4">
                                <h3 class="text-center">CREATE ACCOUNT</h3>
                            </div>
                            <div class="form-group">
                                <input id="inp-name" class="form-control" placeholder="Your Name" required>
                            </div>
                            <div class="form-group">
                                <input id="inp-email" class="form-control" placeholder="Your Email" required>
                            </div>
                            <div class="form-group">
                                <input id="inp-password" type="password" class="form-control" placeholder="Password" required>
                            </div>
                            <div class="form-group">
                                <input id="inp-repeat-password" type="password" class="form-control" placeholder="Repeat your password" required>
                            </div>
                            <div class="form-group">
                                <div class="custom-control custom-checkbox">
                                    <input id="cb-agree" type="checkbox" class="custom-control-input" required>
                                    <label for="cb-agree" class="custom-control-label text-muted">I agree all statements in <u><a class="text-dark" href="#">Terms of services</a></u></label>
                                </div>
                            </div>
                            <div class="form-group">
                                <button id="btn-sign-up" class="btn btn-lg btn-success w-100 p-2">SIGN UP</button>
                            </div>
                            <div class="form-group mt-5">
                                <p class="text-center">Already have an account? <b><u><a class="text-dark" href="#">Login here</a></u></b></p>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>

</html>